function FileData_Pairs(x)
{
x.t("beside","duration");
x.t("example","three");
x.t("active","local");
x.t("parameter","description");
x.t("infinit","duration");
x.t("notes","response");
x.t("indicator","sounder");
x.t("combinations","frequency");
x.t("0...65535","mutes");
x.t("priorities","ring");
x.t("cind","indicator");
x.t("description","duration");
x.t("currently","played");
x.t("always","long");
x.t("always","higher");
x.t("tone","infinit");
x.t("tone","priorities");
x.t("tone","melody");
x.t("tone","via");
x.t("tone","syntax");
x.t("tone","means");
x.t("tone","playing");
x.t("tone","played");
x.t("tone","snfg");
x.t("tone","stopped");
x.t("tone","generator");
x.t("tone","audio");
x.t("tone","mixed");
x.t("tone","immediately");
x.t("tone","18.11");
x.t("tone","higher");
x.t("melody","module");
x.t("200...3400","input");
x.t("current","cmer");
x.t("current","outb\u00adbcgain");
x.t("last","siemens");
x.t("pair","frequency");
x.t("amplifier","example");
x.t("devided","number");
x.t("rtc","tones");
x.t("response","command");
x.t("response","(s)");
x.t("pin","asc0");
x.t("speaker","dependent");
x.t("siemens","parameter");
x.t("ended","tone");
x.t("trigger","cind");
x.t("party","call");
x.t("filters","amplitude");
x.t("command","always");
x.t("command","snfg=");
x.t("command","generates");
x.t("snfg=","response");
x.t("snfg=","duration");
x.t("mux1","mux2");
x.t("supervisory","tones");
x.t("battery","tones");
x.t("dtmf","tones");
x.t("list","supported");
x.t("mux2","mux3");
x.t("sounder","depending");
x.t("mux3","charge");
x.t("tones","available");
x.t("tones","always");
x.t("tones","rtc");
x.t("tones","battery");
x.t("tones","dtmf");
x.t("tones","avoid");
x.t("tones","amplitude");
x.t("tones","incoming");
x.t("tones","call");
x.t("due","voice");
x.t("outbbcgain","value");
x.t("units","gen\u00aderated");
x.t("via","selected");
x.t("test","command");
x.t("settings","voice");
x.t("corresponds","using");
x.t("dependent","outbbcgain");
x.t("avoid","overdriving");
x.t("multi","party");
x.t("65535","activates");
x.t("reduced","setting");
x.t("parameters","valid");
x.t("amplitude","response");
x.t("amplitude","units");
x.t("amplitude","reduced");
x.t("amplitude","write");
x.t("amplitude","frequency");
x.t("amplitude","level");
x.t("amplitude","100");
x.t("amplitude","(num)");
x.t("amplitude","used");
x.t("write","command");
x.t("local","tone");
x.t("local","tones");
x.t("pairs","tone");
x.t("snfg=0","switching");
x.t("device","beside");
x.t("input","parameters");
x.t("input","steps");
x.t("three","tones");
x.t("gen\u00aderated","amplitude");
x.t("switching","tone");
x.t("selected","audio");
x.t("band","filters");
x.t("divided","number");
x.t("progress","tones");
x.t("commands","18.11");
x.t("frequency","devided");
x.t("frequency","list");
x.t("frequency","amplitude");
x.t("frequency","0...100");
x.t("frequency","(num)");
x.t("supported","amplitude");
x.t("supported","frequency");
x.t("supported","duration");
x.t("error","reference");
x.t("audible","bandwidth");
x.t("voice","band");
x.t("voice","signal");
x.t("voice","call");
x.t("syntax","test");
x.t("long","input");
x.t("means","local");
x.t("playing","snfg=0");
x.t("number","pairs");
x.t("number","running");
x.t("signal","case");
x.t("0...100","output");
x.t("call/short","message");
x.t("internal","amplifier");
x.t("reference","(s)");
x.t("played","tone");
x.t("played","amplitude");
x.t("played","local");
x.t("played","module");
x.t("steps","audible");
x.t("cmer","settings");
x.t("level","speaker");
x.t("level","divided");
x.t("100","corresponds");
x.t("message","supervisory");
x.t("snfg","list");
x.t("snfg","write");
x.t("snfg","generate");
x.t("stopped","ended");
x.t("activates","tone");
x.t("value","snfo");
x.t("running","tones");
x.t("usb","mux1");
x.t("charge","last");
x.t("depending","current");
x.t("generate","tone");
x.t("generator","trigger");
x.t("generator","belonging");
x.t("mute","notes");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","snfg");
x.t("valid","pair");
x.t("output","device");
x.t("output","level");
x.t("belonging","frequency");
x.t("audio","commands");
x.t("audio","output");
x.t("snfo","tone");
x.t("snfo","mute");
x.t("module","tone");
x.t("module","starts");
x.t("case","multi");
x.t("(num)","tone");
x.t("(num)","milliseconds");
x.t("(num)","hertz");
x.t("milliseconds","0...65535");
x.t("priority","local");
x.t("priority","played");
x.t("asc0","asc1");
x.t("overdriving","internal");
x.t("mixed","voice");
x.t("asc1","usb");
x.t("immediately","65535");
x.t("ring","tones");
x.t("incoming","call/short");
x.t("call","active");
x.t("call","local");
x.t("call","progress");
x.t("used","amplitude");
x.t("used","compose");
x.t("hertz","200...3400");
x.t("starts","play");
x.t("duration","combinations");
x.t("duration","list");
x.t("duration","frequency");
x.t("duration","(num)");
x.t("setting","amplitude");
x.t("using","current");
x.t("play","suspend");
x.t("limited","due");
x.t("18.11","snfg");
x.t("bandwidth","limited");
x.t("generates","local");
x.t("compose","local");
x.t("mutes","currently");
x.t("suspend","local");
x.t("outb\u00adbcgain","value");
x.t("higher","priority");
}
